﻿USE `gis_db`;

CREATE TABLE `HABITATS_TRSKOVACA`(
	`OBJECTID` int AUTO_INCREMENT NOT NULL,
	`Corine_land_cover_code` int NOT NULL,
	`Corine_land_cover_code_type` varchar(254) NOT NULL,
	`Perimeter__m2_` decimal(38, 2) NOT NULL,
	`Area__percent_` decimal(38, 2) NOT NULL,
PRIMARY KEY 
(
	`OBJECTID` ASC
)
)
;


CREATE TABLE `HABITATS_TRSKOVACA_CLC`(
	`OBJECTID` int AUTO_INCREMENT NOT NULL,
	`Corine_land_cover_code` int NOT NULL,
	`Divlja_dobra` int NOT NULL,
	`Kultivisana_dobra` int NOT NULL,
	`Vodne_usluge` int NOT NULL,
	`Regulacija_klime` int NOT NULL,
	`Kulturne_usluge` int NOT NULL,
	`Biodiverzitet` int NOT NULL,
	`Napomene` varchar(254) NULL
PRIMARY KEY 
(
	`OBJECTID` ASC
)
)
;

INSERT `HABITATS_TRSKOVACA` (`OBJECTID`, `Corine_land_cover_code`, `Corine_land_cover_code_type`, `Perimeter__m2_`, `Area__percent_`) VALUES (1,	112, 'Diskontinuirane gradske površine', 768.7,	0.046);
INSERT `HABITATS_TRSKOVACA` (`OBJECTID`, `Corine_land_cover_code`, `Corine_land_cover_code_type`, `Perimeter__m2_`, `Area__percent_`) VALUES (2,	211, 'Nenavodnjavano obradivo zemljište', 150461.7,	8.95);
INSERT `HABITATS_TRSKOVACA` (`OBJECTID`, `Corine_land_cover_code`, `Corine_land_cover_code_type`, `Perimeter__m2_`, `Area__percent_`) VALUES (3,	411, 'Kopnene močvare',	1529242.6, 90.943);


INSERT `HABITATS_TRSKOVACA_CLC` (`OBJECTID`, `Corine_land_cover_code`, `Divlja_dobra`, `Kultivisana_dobra`, `Vodne_usluge`, `Regulacija_klime`, `Kulturne_usluge`, `Biodiverzitet`) VALUES (1,112, 2, 2, 1, 0, 0, 1);
INSERT `HABITATS_TRSKOVACA_CLC` (`OBJECTID`, `Corine_land_cover_code`, `Divlja_dobra`, `Kultivisana_dobra`, `Vodne_usluge`, `Regulacija_klime`, `Kulturne_usluge`, `Biodiverzitet`) VALUES (2,211, 2, 5, 1, 2, 0, 1);
INSERT `HABITATS_TRSKOVACA_CLC` (`OBJECTID`, `Corine_land_cover_code`, `Divlja_dobra`, `Kultivisana_dobra`, `Vodne_usluge`, `Regulacija_klime`, `Kulturne_usluge`, `Biodiverzitet`) VALUES (3,411, 5, 1, 4, 3, 0, 4);
